import api from '../utils/Api.js'

module.exports = Behavior({
  behaviors: [],
  properties: {},
  data: {},
  attached: function() {},
  methods: {
    /**
     * 跳转到活动/商家详情页
     */
    __gotoProjectDetail: function(event) {
      let pid = event.currentTarget.dataset.pid
      wx.navigateTo({
        url: '/pages/detail/index?id=' + pid,
      })
    }
  }
})